CC:=			cc
CFLAGS:=		-std=gnu99 -DDISABLE_MQTT=1
LIBS:=			-lm -lssl -lcrypto -liconv -lsqlite3 -lnetwork -lbsd -lssh
EXTRAOBJS:=     	strlcpy/strlcpy.o strlcpy/strlcat.o

LIBTOOLIZE:=    	libtoolize

DEPS_LUA_TARGET:=	haiku
DEPS_JAMLIB_MAKEFILE:=	Makefile.linux

include GNUmakefile.common
